<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

// language: czech
// translator: Roman <rogy@rogy.cz>
// date: 10/1/2004
// encoding: windows-1250

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML kód je vypnutý";
$LANG["BookMess2"]  = "HTML kód je zapnutý";
$LANG["BookMess3"]  = "Nový příspěvek do Knihy návštěv";
$LANG["BookMess4"]  = "Zpět do Knihy návštěv";
$LANG["BookMess5"]  = "Administrace";
$LANG["BookMess6"]  = "Děkujeme Vám za návštěvu mé stránky. Zde mi můžete nechat krátký vzkaz.";
$LANG["BookMess7"]  = "Komentář";
$LANG["BookMess8"]  = "Zpět do formuláře";
$LANG["BookMess9"]  = "Napsat komentář k tomuto příspěvku.";
$LANG["BookMess10"] = "<u>Děkuji za Váš příspěvek do Kniky návštěv.</u><br><br>Záznam byl úspěšně uložený do databáze. V průběhu dvou sekund by ste měli být přesměrovány nazpět do Knihy návštěv.";

$LANG["EmailAdminSubject"] = "Nový příspěvek";
$LANG["EmailGuestSubject"] = "Poděkování za Váš příspěvek do Knihy návštěv";

$LANG["AltIP"]    = "IP adresa zaznamenána";
$LANG["AltICQ"]   = "Poslat ICQ zprávu";
$LANG["AltEmail"] = "Poslat e-mail";
$LANG["AltUrl"]   = "Podívat se na web stránku";
$LANG["AltAim"]   = "Instant Messenger";
$LANG["AltCom"]   = "Napsat komentář";

# Form
$LANG["FormMess1"]   = "Vyplňte níže uvedený formulář pro zařazení příspěvku do Knihy návštěv. Po potvrzení budete do Knihy návštěv opět přesměrovaný. Pole označené (*) jsou povinné.";
$LANG["FormMess2"]   = "Emotikony jsou zapnuté";
$LANG["FormMess3"]   = "AG kód je zapnutý";
$LANG["FormMess4"]   = "Ukázat legendu";
$LANG["FormMess5"]   = "Takto vypadá Váš příspěvek do Knihy návštěv.";
$LANG["FormMess6"]   = "AG kód je vypnutý";
$LANG["FormMess7"]   = "Emotikony jsou vypnuté";
$LANG["FormName"]    = "Jméno";
$LANG["FormEmail"]   = "E-mail";
$LANG["FormLoc"]     = "Krajina";
$LANG["FormPic"]     = "Obrázek";
$LANG["FormUrl"]     = "Web stránka";
$LANG["FormGender"]  = "Pohlaví";
$LANG["FormMale"]    = "Muž";
$LANG["FormFemale"]  = "Žena";
$LANG["FormMessage"] = "Vaše zpráva";
$LANG["FormSelect"]  = "Kniha návštěv";
$LANG["FormUser"]    = "Uživatelské jméno";
$LANG["FormPass"]    = "Heslo";
$LANG["FormReset"]   = "Vymazat";
$LANG["FormSubmit"]  = "Potvrdit";
$LANG["FormPreview"] = "Ukázat";
$LANG["FormBack"]    = "Upravit";
$LANG["FormEnter"]   = "Kniha návštěv - Administrátorské centrum<br>Musíte zadat platné uživatelské jméno a heslo pro vstup do systému.";
$LANG["FormButton"]  = "Jdi";
$LANG["FormPriv"]    = "Soukromá zpráva";

# Navigation Bar
$LANG["NavTotal"]   = "Záznamů celkem:";
$LANG["NavRecords"] = "Záznamů na stránce:";
$LANG["NavPrev"]    = "Předcházející stránka";
$LANG["NavNext"]    = "Následující stránka";

# Post Errors
$LANG["ErrorPost1"]  = "Prosím vyplňte pole se jménem a potvrďte formulář znova.";
$LANG["ErrorPost2"]  = "Prosím vyplňte pole s příspěvkem a potvrďte formulář znova.";
$LANG["ErrorPost3"]  = "Vaše zpráva je příliš krátká anebo velmi dlouhá. Prosím, upravde délku zprávy a potvrďte formulář znova.";
$LANG["ErrorPost4"]  = "Některý ze vstupních údajů není správně vypněný.";
$LANG["ErrorPost5"]  = "Kniha návštěv - Chyba";
$LANG["ErrorPost6"]  = "Soubor s obrázkem je příliš velký";
$LANG["ErrorPost7"]  = "Nesprávný formát souboru s obrázkem";
$LANG["ErrorPost8"]  = "Promiňte, ale máme aktivovanou anti-flood ochranu. Prosím, vyzkoušejte poslat Váš příspěvek o malou chvíli.";
$LANG["ErrorPost9"]  = "Vaše IP adresa byla zablokována!";
$LANG["ErrorPost10"] = "Váš příspěvek obsahuje některé ze zakázaných slov. Prosím, opravte text a potvrďte formulár znova.";
$LANG["ErrorPost11"] = "Prosím vyplňte pole s komentářem a potvrďte formulář znova.";

$LANG["PassMess1"] = "Prosím zadejte platné uživatelské jméno a heslo:";
$LANG["PassMess2"] = "Nesprávné uživatelské jméno a heslo. Prosím, zkuste znova.";
$LANG["PassMess3"] = "Lituji, ale zadané heslo není správné.";

# Days
$weekday[0] = "Neděle";
$weekday[1] = "Pondělí";
$weekday[2] = "Úterý";
$weekday[3] = "Středa";
$weekday[4] = "Čtvrtek";
$weekday[5] = "Pátek";
$weekday[6] = "Sobota";

# Months
$months[0]  = "Leden-Január";
$months[1]  = "Únor-Február";
$months[2]  = "Březen-Marec";
$months[3]  = "Duben-Apríl";
$months[4]  = "Květen-Máj";
$months[5]  = "Červen-Jún";
$months[6]  = "Červenec-Júl";
$months[7]  = "Srpen-August";
$months[8]  = "Září-September";
$months[9]  = "Říjen-Október";
$months[10] = "Listopad-November";
$months[11] = "Prosinec-December";

?>
