<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">';

$LANG["BookMess1"]  = "HTML kode er sl&aring;et fra";
$LANG["BookMess2"]  = "HTML kode er sl&aring;et til";
$LANG["BookMess3"]  = "Skriv i g&aelig;stebogen";
$LANG["BookMess4"]  = "Tilbage til g&aelig;stebogen";
$LANG["BookMess5"]  = "Administration";
$LANG["BookMess6"]  = "Tak fordi du stoppede her hos os. Her kan l&aelig;gge din hilsen.";
$LANG["BookMess7"]  = "Kommentar";
$LANG["BookMess8"]  = "Tilbage til formular";
$LANG["BookMess9"]  = "Skriv en kommentar til dette g&aelig;stebogsindlæ&aelig;g.";
$LANG["BookMess10"] = "<u>Tak fordi du skrev i g&aelig;stebogen.</u><br><br>Dit bidrag blev gemt korrekt! Du skulle nu blive sendt tilbage til g&aelig;stebogen om ca. 2 sek.";

$LANG["EmailAdminSubject"] = "Nyt indl&aelig;g er skrevet i g&aelig;stebogen";
$LANG["EmailGuestSubject"] = "Tak fordi du skrev i g&aelig;stebogen";

$LANG["AltIP"]    = "IP logged";
$LANG["AltICQ"]   = "Send ICQ Besked";
$LANG["AltEmail"] = "Send Email";
$LANG["AltUrl"]   = "Bes&oslash;g Web siden";
$LANG["AltAim"]   = "Instant Messenger";
$LANG["AltCom"]   = "Skriv en kommentar";

# Form
$LANG["FormMess1"]   = "Udfyld felterne for at skrive i g&aelig;stebogen. Efter du har sendt dit indl&aelig;g, du vil blive f&oslash;rt tilbage til g&aelig;stebogen. Felter markeret med (*) er felter som skal udfyldes.";
$LANG["FormMess2"]   = "Smilies er ON";
$LANG["FormMess3"]   = "AGCode er ON";
$LANG["FormMess4"]   = "Vis hj&aelig;lpesiden";
$LANG["FormMess5"]   = "Herunder er dit indl&aelig;g i g&aelig;stebogen.";
$LANG["FormMess6"]   = "AG Code er OFF";
$LANG["FormMess7"]   = "Smilies er OFF";
$LANG["FormName"]    = "Navn";
$LANG["FormEmail"]   = "Email";
$LANG["FormLoc"]     = "Sted";
$LANG["FormPic"]     = "Billede";
$LANG["FormUrl"]     = "Hjemmeside";
$LANG["FormGender"]  = "K&oslash;n";
$LANG["FormMale"]    = "Mand";
$LANG["FormFemale"]  = "Kvinde";
$LANG["FormMessage"] = "Din besked";
$LANG["FormSelect"]  = "G&aelig;stebog";
$LANG["FormUser"]    = "Brugernavn";
$LANG["FormPass"]    = "Password";
$LANG["FormReset"]   = "Nulstil";
$LANG["FormSubmit"]  = "Send";
$LANG["FormPreview"] = "Se det f&oslash;r det gemmes";
$LANG["FormBack"]    = "G&aring; tilbage";
$LANG["FormEnter"]   = "G&aelig;stebogs - Administration<br>F&oslash;r du kan forts&aelig;tte skal du skrive brugernavn og password!";
$LANG["FormButton"]  = "G&aring;";
$LANG["FormPriv"]    = "Privat besked";

# Navigation Bar
$LANG["NavTotal"]   = "Antal indl&aelig;g:";
$LANG["NavRecords"] = "indl&aelig;g vist pr.side:";
$LANG["NavPrev"]    = "Foreg&aring;ede Side";
$LANG["NavNext"]    = "N&aelig;ste side";

# Post Errors
$LANG["ErrorPost1"]  = "Du glemte at skrive dit navn - pr&oslash;v igen.";
$LANG["ErrorPost2"]  = "Du glemte at skrive en besked - pr&oslash;v igen.";
$LANG["ErrorPost3"]  = "Din besked er enten for lang eller for kort - Ret det venligst og send igen.";
$LANG["ErrorPost4"]  = "Et af felterne ser ikke ud til at v&aelig;re gyldigt udfyldt.";
$LANG["ErrorPost5"]  = "G&aelig;stebogs - fejl";
$LANG["ErrorPost6"]  = "Billede er for stort";
$LANG["ErrorPost7"]  = "Forkert billede type";
$LANG["ErrorPost8"]  = "Beklager! Vi har sat en begr&aelig;nsning for hvorn&aring;r du igen kan skrive. Fors&oslash;g venligst igen om nogen tid!";
$LANG["ErrorPost9"]  = "Din IP-adresse er bannet fra vores g&aelig;stebog!";
$LANG["ErrorPost10"] = "Din besked indeholder ord som ikke er gyldige. V&aelig;r venlig at rette dette, og send igen.";
$LANG["ErrorPost11"] = "Du glemte at udfylde kommentar feltet. V&aelig;r venlig at udfylde dette og send igen.";

$LANG["PassMess1"] = "Skriv venligst et godkendt brugernavn og password:";
$LANG["PassMess2"] = "Forkert brugernavn eller password. Pr&oslash;v igen.";
$LANG["PassMess3"] = "Beklager, men det password du skrev var forkert.";

# Days
$weekday[0] = "S&oslash;ndag";
$weekday[1] = "Mandag";
$weekday[2] = "Tirsdag";
$weekday[3] = "Onsdag";
$weekday[4] = "Torsdag";
$weekday[5] = "Fredag";
$weekday[6] = "L&oslash;rdag";

# Months
$months[0]  = "Januar";
$months[1]  = "Februar";
$months[2]  = "Marts";
$months[3]  = "April";
$months[4]  = "Maj";
$months[5]  = "Juni";
$months[6]  = "Juli";
$months[7]  = "August";
$months[8]  = "September";
$months[9]  = "Oktober";
$months[10] = "November";
$months[11] = "December";

?>
