<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.2
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General
# Courtesy Carlo Queirolo, carloq@carloq.it

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML disabilitato";
$LANG["BookMess2"]  = "HTML abilitato";
$LANG["BookMess3"]  = "Scrivi messaggio";
$LANG["BookMess4"]  = "Torna al libro degli ospiti";
$LANG["BookMess5"]  = "Amministrazione";
$LANG["BookMess6"]  = "Grazie per aver visitato il nostro sito. Cliccando su \"Scrivi messaggio\" potete lasciare un messaggio.";
$LANG["BookMess7"]  = "Commenti";
$LANG["BookMess8"]  = "Torna al modulo di invio";
$LANG["BookMess9"]  = "Scrivi un commento.";
$LANG["BookMess10"] = "<u>Grazie per averci lasciato il tuo messaggio.</u><br><br>Nel giro di tre secondi sarai reindirizzato al libro degli ospiti.";

$LANG["EmailAdminSubject"] = "Nuovo messaggio";
$LANG["EmailGuestSubject"] = "Grazie per aver scritto sul libro degli ospiti";

$LANG["AltIP"]    = "IP logged";
$LANG["AltICQ"]   = "Invia un messaggio ICQ";
$LANG["AltEmail"] = "Scrivi una e-mail";
$LANG["AltUrl"]   = "Vedi la pagina Web";
$LANG["AltAim"]   = "Messaggeria istantanea";
$LANG["AltCom"]   = "Scrivi un commento";

# Form
$LANG["FormMess1"]   = "Compila i campi qui sotto per lasciare il tuo messaggio. Seleziona o lascia selezionata la casella \"Messaggio privato\" per contattarci privatamente via posta elettronica.<br>I campi con l'asterisco sono obbligatori.<br>Dopo aver spedito il messaggio sarai reindirizzato al libro degli ospiti.";
$LANG["FormMess2"]   = "Faccine attive";
$LANG["FormMess3"]   = "AGCode attivo";
$LANG["FormMess4"]   = "Visualizza legenda";
$LANG["FormMess5"]   = "Anteprima del messaggio.";
$LANG["FormMess6"]   = "AGCode non attivo";
$LANG["FormMess7"]   = "Faccine non attive";
$LANG["FormName"]    = "Nome";
$LANG["FormEmail"]   = "E-mail";
$LANG["FormLoc"]     = "Località";
$LANG["FormPic"]     = "Immagine";
$LANG["FormUrl"]     = "Homepage";
$LANG["FormGender"]  = "Sesso";
$LANG["FormMale"]    = "Maschio";
$LANG["FormFemale"]  = "Femmina";
$LANG["FormMessage"] = "Il tuo messaggio";
$LANG["FormSelect"]  = "Libro degli ospiti";
$LANG["FormUser"]    = "Username";
$LANG["FormPass"]    = "Password";
$LANG["FormReset"]   = "Cancella";
$LANG["FormSubmit"]  = "Invia";
$LANG["FormPreview"] = "Anteprima";
$LANG["FormBack"]    = "Torna indietro";
$LANG["FormEnter"]   = "Per proseguire inserisci un username e una password validi.";
$LANG["FormButton"]  = "Vai";
$LANG["FormPriv"]    = "Messaggio privato";

# Navigation Bar
$LANG["NavTotal"]   = "Messaggi totali:";
$LANG["NavRecords"] = "Messaggi per pagina:";
$LANG["NavPrev"]    = "Pagina precedente";
$LANG["NavNext"]    = "Pagina successiva";

# Post Errors
$LANG["ErrorPost1"]  = "Ti sei dimenticato di scrivere il tuo nome. Digitalo e rinvia il modulo.";
$LANG["ErrorPost2"]  = "Ti sei dimenticato di scrivere un messaggio. Scrivilo e rinviaci il modulo.";
$LANG["ErrorPost3"]  = "Il tuo messaggio è troppo lungo o troppo corto. Per favore, correggilo e invialo di nuovo.";
$LANG["ErrorPost4"]  = "Uno dei campi immessi non sembra essere valido.";
$LANG["ErrorPost5"]  = "Errore";
$LANG["ErrorPost6"]  = "L'immagine è troppo grande";
$LANG["ErrorPost7"]  = "Il formato dell'immagine è errato";
$LANG["ErrorPost8"]  = "Spiacenti! E' attivo un controllo anti-flood. Per favore, provate di nuovo dopo che è trascorso un periodo di tempo!";
$LANG["ErrorPost9"]  = "Il tuo indirizzo IP è al bando!";
$LANG["ErrorPost10"] = "Il tuo messaggio contiene parole non valide. Correggilo e rinviaci il modulo.";
$LANG["ErrorPost11"] = "Hai dimenticato di riempire il campo del commento. Correggilo e rinviaci il modulo.";

$LANG["PassMess1"] = "Per favore, inserisci uno username e una password validi:";
$LANG["PassMess2"] = "Username o password non validi. Per favore, prova di nuovo.";
$LANG["PassMess3"] = "Spiacenti, ma la password non è corretta.";

# Days
$weekday[0] = "Domenica";
$weekday[1] = "Lunedì";
$weekday[2] = "Martedì";
$weekday[3] = "Mercoledì";
$weekday[4] = "Giovedì";
$weekday[5] = "Venerdì";
$weekday[6] = "Sabato";

# Months
$months[0]  = "Gennaio";
$months[1]  = "Febbraio";
$months[2]  = "Marzo";
$months[3]  = "Aprile";
$months[4]  = "Maggio";
$months[5]  = "Giugno";
$months[6]  = "Luglio";
$months[7]  = "Agosto";
$months[8]  = "Settembre";
$months[9]  = "Ottobre";
$months[10] = "Novembre";
$months[11] = "Dicembre";

?>
