<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML Kod je deaktiviran";
$LANG["BookMess2"]  = "HTML Kod je aktiviran";
$LANG["BookMess3"]  = "Upis se u knjigu";
$LANG["BookMess4"]  = "Pregled knjige";
$LANG["BookMess5"]  = "Administracija";
$LANG["BookMess6"]  = "Dobro doli na nasu Knjigu Gostiju. Ovde moete ostaviti neku poruku.";
$LANG["BookMess7"]  = "Komentar";
$LANG["BookMess8"]  = "Nazad na formular";
$LANG["BookMess9"]  = "Napiite komentar na ovu poruku.";
$LANG["BookMess10"] = "<u>Hvala lepo za vau poruku.</u><br><br>Vaa poruka je uspeno unesena!<br>Vi æete sada biti automatski vraæeni na Knjigu Gostiju.";

$LANG["EmailAdminSubject"] = "Novi poruka u Knjigu Gostiju";
$LANG["EmailGuestSubject"] = "Hvala lepo za vau poruku";

$LANG["AltIP"]    = "IP je snimljen";
$LANG["AltICQ"]   = "Poslati ICQ poruku";
$LANG["AltEmail"] = "Napisati E-mail poruku";
$LANG["AltUrl"]   = "Posetiti internet stranicu";
$LANG["AltAim"]   = "Instant Messenger";
$LANG["AltCom"]   = "Napisati komentar";

# Form
$LANG["FormMess1"]   = "Da bi ste se upisali ispunite sva polja. Kada poaljete poruku biæete automatski vraæeni na Knjigu Gostiju. Polja sa (*) su obavezna polja.";
$LANG["FormMess2"]   = "Smilies su dozvoljeni";
$LANG["FormMess3"]   = "AG Kod je dozvoljen";
$LANG["FormMess4"]   = "Pokazati legendu";
$LANG["FormMess5"]   = "Vaa poruka æe ovako da izgleda u Knjizi Gostiju.";
$LANG["FormMess6"]   = "AG Kod nije dozvoljen";
$LANG["FormMess7"]   = "Smilies nisu dozvoljeni";
$LANG["FormName"]    = "Ime";
$LANG["FormEmail"]   = "E-Mail";
$LANG["FormLoc"]     = "Mesto";
$LANG["FormUrl"]     = "Internet strana";
$LANG["FormGender"]  = "Va pol";
$LANG["FormMale"]    = "Muki";
$LANG["FormFemale"]  = "enski";
$LANG["FormMessage"] = "Vaa poruka";
$LANG["FormSelect"]  = "Knjiga Gostiju";
$LANG["FormUser"]    = "Korisnièko Ime";
$LANG["FormPass"]    = "Lozinka";
$LANG["FormPic"]     = "Fotografija";
$LANG["FormReset"]   = "Ponititi";
$LANG["FormSubmit"]  = "Poslati";
$LANG["FormPreview"] = "Provera izgleda";
$LANG["FormBack"]    = "Nazad";
$LANG["FormEnter"]   = "Knjiga Gostiju - Administracija<br>Pre nego to nastavite morate se identifikovati.";
$LANG["FormButton"]  = "Dalje";
$LANG["FormPriv"]    = "Privatna poruka";

# Navigation Bar
$LANG["NavTotal"]   = "Dosadanje poruke:";
$LANG["NavRecords"] = "Poruka po strani:";
$LANG["NavPrev"]    = "Prola strana";
$LANG["NavNext"]    = "Sledeæa strana";

# Post Errors
$LANG["ErrorPost1"]  = "Niste uneli Ime!";
$LANG["ErrorPost2"]  = "Niste uneli poruku!";
$LANG["ErrorPost3"]  = "Vaa poruka je ili preduga ili prekrataka.";
$LANG["ErrorPost4"]  = "Neto to ste uneli nije prihvatljivo!";
$LANG["ErrorPost5"]  = "Greka u Knjizi Gostiju";
$LANG["ErrorPost6"]  = "Vaa slika je prevelika.";
$LANG["ErrorPost7"]  = "Format slike nije dobar.";
$LANG["ErrorPost8"]  = "Aktivirana je zatita! Molimo saèekajte trenutak.";
$LANG["ErrorPost9"]  = "Vaa IP Adresa je za Knjigu gostiju blokirana!";
$LANG["ErrorPost10"] = "Vaa poruka sadri neprihvatljive reèi.";
$LANG["ErrorPost11"] = "Niste jo uneli komentar.";

$LANG["PassMess1"] = "Vi se morate identifikovati:";
$LANG["PassMess2"] = "Nevaeca kombinacija korisnik/lozinka. Pokuajte ponovo.";
$LANG["PassMess3"] = "Vaa lozinka nije ispravna.";

# Days
$weekday[0] = "Nedelja";
$weekday[1] = "Ponedeljak";
$weekday[2] = "Utorak";
$weekday[3] = "Sreda";
$weekday[4] = "Èetvrtak";
$weekday[5] = "Petak";
$weekday[6] = "Subota";

# Months
$months[0]  = "Januar";
$months[1]  = "Februar";
$months[2]  = "Mart";
$months[3]  = "April";
$months[4]  = "Maj";
$months[5]  = "Jun";
$months[6]  = "Jul";
$months[7]  = "Avgust";
$months[8]  = "Septembar";
$months[9]  = "Oktobar";
$months[10] = "Novembar";
$months[11] = "Decembar";

?>
