<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.2
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML code is disabled";
$LANG["BookMess2"]  = "HTML code is enabled";
$LANG["BookMess3"]  = "Leave a message";
$LANG["BookMess4"]  = "Back to Guestbook";
$LANG["BookMess5"]  = "Administration";
$LANG["BookMess6"]  = "Thank you for stopping by my site. By clicking on \"Leave a message\" you can leave your mark.";
$LANG["BookMess7"]  = "Comments";
$LANG["BookMess8"]  = "Back to submit form";
$LANG["BookMess9"]  = "Write a comment for this guestbook entry.";
$LANG["BookMess10"] = "<u>Thank you for leaving us a message.</u><br><br>You should be redirected to the guestbook in 2 seconds.";

$LANG["EmailAdminSubject"] = "New guestbook entry";
$LANG["EmailGuestSubject"] = "Thank you for signing the guestbook";

$LANG["AltIP"]    = "IP logged";
$LANG["AltICQ"]   = "Send ICQ Message";
$LANG["AltEmail"] = "Send E-mail";
$LANG["AltUrl"]   = "View Web Page";
$LANG["AltAim"]   = "Instant Messenger";
$LANG["AltCom"]   = "Write a comment";

# Form
$LANG["FormMess1"]   = "Fill out the blanks below to leave a message. Check or leave checked \"Private messege\" flag to contact us by email.<br> The blanks with (*) represent required fields.<br>After you submit your entry, you will be returned to the guestbook.";
$LANG["FormMess2"]   = "Smilies are ON";
$LANG["FormMess3"]   = "AGCode is ON";
$LANG["FormMess4"]   = "Show legend";
$LANG["FormMess5"]   = "Below is your guestbook entry.";
$LANG["FormMess6"]   = "AG Code is OFF";
$LANG["FormMess7"]   = "Smilies are OFF";
$LANG["FormName"]    = "Name";
$LANG["FormEmail"]   = "E-mail";
$LANG["FormLoc"]     = "Location";
$LANG["FormPic"]     = "Picture";
$LANG["FormUrl"]     = "Homepage";
$LANG["FormGender"]  = "Gender";
$LANG["FormMale"]    = "Male";
$LANG["FormFemale"]  = "Female";
$LANG["FormMessage"] = "Your Message";
$LANG["FormSelect"]  = "Guestbook";
$LANG["FormUser"]    = "Username";
$LANG["FormPass"]    = "Password";
$LANG["FormReset"]   = "Reset";
$LANG["FormSubmit"]  = "Submit";
$LANG["FormPreview"] = "Preview";
$LANG["FormBack"]    = "Go Back";
$LANG["FormEnter"]   = "Guestbook - Administration Centre<br>Before you can proceed you have to enter a valid name and password!";
$LANG["FormButton"]  = "Go";
$LANG["FormPriv"]    = "Private message";

# Navigation Bar
$LANG["NavTotal"]   = "Total Records:";
$LANG["NavRecords"] = "Records Viewed Per Page:";
$LANG["NavPrev"]    = "Previous Page";
$LANG["NavNext"]    = "Next Page";

# Post Errors
$LANG["ErrorPost1"]  = "You forgot to fill in the Name field. Please correct it and re-submit.";
$LANG["ErrorPost2"]  = "You forgot to fill in the Message field. Please correct it and re-submit.";
$LANG["ErrorPost3"]  = "Your message is either too short or too long. Please correct it and re-submit.";
$LANG["ErrorPost4"]  = "One of the input fields does not seem to be valid.";
$LANG["ErrorPost5"]  = "Guestbook - Error";
$LANG["ErrorPost6"]  = "Image file is too big";
$LANG["ErrorPost7"]  = "Wrong image file type";
$LANG["ErrorPost8"]  = "Sorry! We have flood-control activated. Please try again after a period of time elapses!";
$LANG["ErrorPost9"]  = "Your IP adress is banned!";
$LANG["ErrorPost10"] = "Your message contains some invalid words. Please correct it and re-submit.";
$LANG["ErrorPost11"] = "You forgot to fill in the Comment field. Please correct it and re-submit.";

$LANG["PassMess1"] = "Please enter a valid username and password:";
$LANG["PassMess2"] = "Invalid username or password. Please try again.";
$LANG["PassMess3"] = "Sorry, but the password you entered was not correct.";

# Days
$weekday[0] = "Sunday";
$weekday[1] = "Monday";
$weekday[2] = "Tuesday";
$weekday[3] = "Wednesday";
$weekday[4] = "Thursday";
$weekday[5] = "Friday";
$weekday[6] = "Saturday";

# Months
$months[0]  = "January";
$months[1]  = "February";
$months[2]  = "March";
$months[3]  = "April";
$months[4]  = "May";
$months[5]  = "June";
$months[6]  = "July";
$months[7]  = "August";
$months[8]  = "September";
$months[9]  = "October";
$months[10] = "November";
$months[11] = "December";

?>
