<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML koodi ei ole käytössä";
$LANG["BookMess2"]  = "HTML on käytössä";
$LANG["BookMess3"]  = "Kirjoita vieraskirjaan";
$LANG["BookMess4"]  = "Takaisin vieraskirjaan";
$LANG["BookMess5"]  = "Vieraskirjan Hallinta";
$LANG["BookMess6"]  = "Kiitoksia kun pistäydyitte minun kotisivuillani. Tänne voitte jättää viestinne.";
$LANG["BookMess7"]  = "Kommentit";
$LANG["BookMess8"]  = "Takaisin syöttölomakkeeseen";
$LANG["BookMess9"]  = "Kirjoita kommentti tälle vieraskirja merkinnälle.";
$LANG["BookMess10"] = "<u>Kiitoksia että jätitte viestinne vieraskirjaani.</u><br><br>Sinun viestisi on tallentunut vieraskirjaan! Sinun ohjataan automaatisesti takaisin vieraskirjaan 2 sekunnin kuluessa..";

$LANG["EmailAdminSubject"] = "Uusi vieraskirja merkintä";
$LANG["EmailGuestSubject"] = "Kiitoksia että jätitte viestinne vieraskirjaani";

$LANG["AltIP"]    = "IP kirjattu";
$LANG["AltICQ"]   = "Lähetä ICQ viesti";
$LANG["AltEmail"] = "Lähetä sähköposti";
$LANG["AltUrl"]   = "Näytä web-sivu";
$LANG["AltAim"]   = "Instant Messenger";
$LANG["AltCom"]   = "Kirjoita kommentti";

# Form
$LANG["FormMess1"]   = "Täytä alla olevat tyhjät kohdat, jotta viesti tallentuu vieraskirjaan. Tallentamisen jälkeen selain siirtyy vieraskijasivulle. Tyhjät kohdat, jotka on merkitty (*) ovat pakollisia.";
$LANG["FormMess2"]   = "Hymiöt ovat päällä";
$LANG["FormMess3"]   = "AGCode on päällä";
$LANG["FormMess4"]   = "Näytä lisätietoa";
$LANG["FormMess5"]   = "Alla on sinun vieraskirja merkintäsi.";
$LANG["FormMess6"]   = "AGCode on poissa päältä.";
$LANG["FormMess7"]   = "Hymiöt ovat poissa päältä.";
$LANG["FormName"]    = "Nimi";
$LANG["FormEmail"]   = "Sähköpostiosoite";
$LANG["FormLoc"]     = "Paikkakunta";
$LANG["FormPic"]     = "Kuva";
$LANG["FormUrl"]     = "Kotivu";
$LANG["FormGender"]  = "Sukupuoli";
$LANG["FormMale"]    = "Mies";
$LANG["FormFemale"]  = "Nainen";
$LANG["FormMessage"] = "Sinun viestisi";
$LANG["FormSelect"]  = "Vieraskirja";
$LANG["FormUser"]    = "Käyttäjätunnus";
$LANG["FormPass"]    = "Salasana";
$LANG["FormReset"]   = "Tyhjennä";
$LANG["FormSubmit"]  = "Lähetä";
$LANG["FormPreview"] = "Esikatsele";
$LANG["FormBack"]    = "takaisin";
$LANG["FormEnter"]   = "Vieraskirja - Hallintakeskus <br>Ennenkuin voit edetä sinun pitää antaa oikea käyttäjätunnus ja salasana!";
$LANG["FormButton"]  = "Mene";
$LANG["FormPriv"]    = "Yksityinen viesti";

# Navigation Bar
$LANG["NavTotal"]   = "Merkintöjä kaikkiaan:";
$LANG["NavRecords"] = "Merkintöjä katsottu per sivu:";
$LANG["NavPrev"]    = "Edellinen sivu";
$LANG["NavNext"]    = "Seuraava sivu";

# Post Errors
$LANG["ErrorPost1"]  = "Unohdit kirjoittaa nimesi. Kirjoita nimesi ja lähetä uudelleen.";
$LANG["ErrorPost2"]  = "Unohdit kirjoittaa viestin. Kirjoita viesti ja lähetä uudelleen.";
$LANG["ErrorPost3"]  = "Sinun viestisi on liian lyhyt tai liian pitkä. Korjaa viestiä ja lähetä uudelleen.";
$LANG["ErrorPost4"]  = "Joku täyttö kentistä ei ole oikein tyyppinen.";
$LANG["ErrorPost5"]  = "Vieraskija - Virhe";
$LANG["ErrorPost6"]  = "Kuvan on liian iso";
$LANG["ErrorPost7"]  = "Kuvan tiedostotyyppi on virheellinen";
$LANG["ErrorPost8"]  = "Pahoittelemme! Meidän järjestelmämme on ruuhakutunut. Olkaa hyvä ja yrittäkää myöhemmin uudestaan!";
$LANG["ErrorPost9"]  = "Sinun IP osoite on kiellettyjen listalla!";
$LANG["ErrorPost10"] = "Sinun viestisi sisältää kiellettyjä sanoja. Muokkaa viestiä ja lähetä uudelleen.";
$LANG["ErrorPost11"] = "Unohdit täyttää kommentti kentän. Kirjoita kommentti ja lähetä uudelleen.";

$LANG["PassMess1"] = "Ole hyvä jä syötä oikea käyttäjätunnus ja salasana:";
$LANG["PassMess2"] = "Virheellinen Käyttätunnus ja salasana. Yritä uudelleen.";
$LANG["PassMess3"] = "Anteeksi, mutta syöttämäsi salasana on virheellinen.";

# Days
$weekday[0] = "Sunnuntai";
$weekday[1] = "Maanantai";
$weekday[2] = "Tiistai";
$weekday[3] = "Keskiviikko";
$weekday[4] = "Torstai";
$weekday[5] = "Perjantai";
$weekday[6] = "Lauantai";

# Months
$months[0]  = "Tammikuu";
$months[1]  = "Helmikuu";
$months[2]  = "Maaliskuu";
$months[3]  = "Huhtikuu";
$months[4]  = "Toukokuu";
$months[5]  = "Kesäkuu";
$months[6]  = "Heinäkuu";
$months[7]  = "Elokuu";
$months[8]  = "Syyskuu";
$months[9]  = "Lokakuu";
$months[10] = "Marraskuu";
$months[11] = "Joulukuu";

?>
