<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "HTML kodas iðjunktas";
$LANG["BookMess2"]  = "HTML kodas ájunktas";
$LANG["BookMess3"]  = "Raðyti komentarà";
$LANG["BookMess4"]  = "Gráþti á sveèiø knygà";
$LANG["BookMess5"]  = "Admin";
$LANG["BookMess6"]  = "Aèiø kad lankotes ðiame tinklapyje èia galite palikti savo nuomone.";
$LANG["BookMess7"]  = "Komentarai";
$LANG["BookMess8"]  = "Gráþti atgal";
$LANG["BookMess9"]  = "Write a comment for this guestbook entry.";
$LANG["BookMess10"] = "<u>Aèiû, kad palikote komentarà</u><br><br>Jûsø komentaras iðsaugotas! Po 2 sec. bûsite perkeltas(-a) atgal i sveèiø knygà.";

$LANG["EmailAdminSubject"] = "Naujas áraðas sveèiø knygoje.";
$LANG["EmailGuestSubject"] = "Aèiû, kad paraðëte komentarà.";

$LANG["AltIP"]    = "IP uþfiksuotas";
$LANG["AltICQ"]   = "Siøsti ICQ þinutæ";
$LANG["AltEmail"] = "Siøsti E-mail";
$LANG["AltUrl"]   = "Paþiûreti namø puslapá";
$LANG["AltAim"]   = "Greita þinutë";
$LANG["AltCom"]   = "Raðyti komentarà";

# Form
$LANG["FormMess1"]   = "Uþpildykite þemiau esanèius laukelius. Kai paraðysite komentara busite graþintas(-a) atgal á sveèiø knygà. Laukelius su (*) bûtina uþpildyti.";
$LANG["FormMess2"]   = "Ðypsenëlës ájungtos";
$LANG["FormMess3"]   = "AG kodas ájungtas";
$LANG["FormMess4"]   = "Rodyti legendas";
$LANG["FormMess5"]   = "Þemiau yra jûsø áraðas.";
$LANG["FormMess6"]   = "AG kodas iðjunktas";
$LANG["FormMess7"]   = "Ðypsenëlës iðjunktos";
$LANG["FormName"]    = "Vardas";
$LANG["FormEmail"]   = "E-mail";
$LANG["FormLoc"]     = "Miestas";
$LANG["FormPic"]     = "Paveiksliukas";
$LANG["FormUrl"]     = "Namø puslapis";
$LANG["FormGender"]  = "Lytis";
$LANG["FormMale"]    = "Vyras";
$LANG["FormFemale"]  = "Moteris";
$LANG["FormMessage"] = "Jûsø komentaras";
$LANG["FormSelect"]  = "Sveèiø knyga";
$LANG["FormUser"]    = "Vartotojo vardas";
$LANG["FormPass"]    = "Slaptaþodis";
$LANG["FormReset"]   = "Ið naujo";
$LANG["FormSubmit"]  = "Áraðyti";
$LANG["FormPreview"] = "Perþiûrëti";
$LANG["FormBack"]    = "Atgal";
$LANG["FormEnter"]   = "Sveèiø knygos - Admin panelë<br>Jei norite áeiti reikia þinoti vartotojo vardà ir slaptaþodá!";
$LANG["FormButton"]  = "Pirmyn";
$LANG["FormPriv"]    = "Privati þinutë";

# Navigation Bar
$LANG["NavTotal"]   = "Ið viso áraðø:";
$LANG["NavRecords"] = "Áraðø ðiame puslapyje:";
$LANG["NavPrev"]    = "Buvæs puslapis";
$LANG["NavNext"]    = "Sekantis puslapis";

# Post Errors
$LANG["ErrorPost1"]  = "Pamirðote ávesti vardà.";
$LANG["ErrorPost2"]  = "Pamirðote paraðyti komentarà.";
$LANG["ErrorPost3"]  = "Jûsø komentaras arba per trumpas arba per ilgas (nemaþiau kaip 8 ir nedaugaiu kaip 1500 simboliø).";
$LANG["ErrorPost4"]  = "Kaþkuris laikelis blogai uþpildytas.";
$LANG["ErrorPost5"]  = "Sveèiø knygoje klaida";
$LANG["ErrorPost6"]  = "Failas perdidelis";
$LANG["ErrorPost7"]  = "Blogas paveiksliuko formatas";
$LANG["ErrorPost8"]  = "Atsipraðome ájunkta floodo apsauga laiko tarpas tarp þinuèiø nemaþiau kaip 60 sec.!";
$LANG["ErrorPost9"]  = "Jûs esate iðbanintas!";
$LANG["ErrorPost10"] = "Jûsø tekste yra neleistinø þodþiø praðome pataisyti.";
$LANG["ErrorPost11"] = "Pamirðote paraðyti komentarà.";

$LANG["PassMess1"] = "Áveskite teisinga vartotojo vardà ir slaptaþodá:";
$LANG["PassMess2"] = "Neteisingas slaptaþodis arba vartotojo vardas.";
$LANG["PassMess3"] = "Slaptaþodis kurá ávedëte yra neteisingas.";

# Days
$weekday[0] = "Sekmadienis";
$weekday[1] = "Pirmadienis";
$weekday[2] = "Antradienis";
$weekday[3] = "Treèiadienis";
$weekday[4] = "Ketvirtadienis";
$weekday[5] = "Penktadienis";
$weekday[6] = "Ðeðtadienis";

# Months
$months[0]  = "Sausis";
$months[1]  = "Vasaris";
$months[2]  = "Kovas";
$months[3]  = "Balandis";
$months[4]  = "Geguþë";
$months[5]  = "Birþelis";
$months[6]  = "Liepa";
$months[7]  = "Rugpjûtis";
$months[8]  = "Rugsëjis";
$months[9]  = "Spalis";
$months[10] = "Lapkritis";
$months[11] = "Gruodis";

?>
