<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.4
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

# General

$LANG["metatag"]    = "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";

$LANG["BookMess1"]  = "کد اچ تي ام ال غير فعال شده است";
$LANG["BookMess2"]  = "کد اچ تي ام ال فعال شده است";
$LANG["BookMess3"]  = "در دفتر دوستان من يادداشت نماييد";
$LANG["BookMess4"]  = "بازگشت به دفتر دوستان";
$LANG["BookMess5"]  = "مديريت";
$LANG["BookMess6"]  = "با تشکر از اينکه به سايت من مراجعه نموديد. اينجا مي توانيد براي من يادداشت بگذاريد";
$LANG["BookMess7"]  = "نظرات";
$LANG["BookMess8"]  = "بازگشت به فرم ارسال";
$LANG["BookMess9"]  = "نظري در مورد اين يادداشت دفتر دوستان بگذاريد";
$LANG["BookMess10"] = "<u>از اينکه در دفتر دوستان من نوشتيد متشکرم.</u><br><br> يادداشت شما وارد گشت . شما در عرض 2 ثانيه به دفتر دوستان باز خواهيد گشت";

$LANG["EmailAdminSubject"] = "ورودي جديد دفتر دوستان";
$LANG["EmailGuestSubject"] = "با تشکر از اينکه در دفتر دوستان نوشتيد";

$LANG["AltIP"]    = "برداشته شده است IP";
$LANG["AltICQ"]   = "ICQ ارسال پيغام";
$LANG["AltEmail"] = "ارسال پست الکترونيکي";
$LANG["AltUrl"]   = "ديدن پايگاه روي وب";
$LANG["AltAim"]   = "پيغام فوري";
$LANG["AltCom"]   = "نظر بدهيد";

# Form
$LANG["FormMess1"]   = "قسمت های خالی را پر نمایید تا در دفتر دوستان یادداشت نمایید.بعد از ارسال شما به دفتر دوستان باز خواهید گشت.قسمت های خالی همراه (*) نشان دهنده قسمت های ضروری است ";
$LANG["FormMess2"]   = "شکلک ها روشن اند";
$LANG["FormMess3"]   = "روشن است AG کد";
$LANG["FormMess4"]   = "راهنما را نشان بده";
$LANG["FormMess5"]   = ": نوشته دفتر خاطرات شما ئر زیر موجود است ";
$LANG["FormMess6"]   = "خاموش است AG کد";
$LANG["FormMess7"]   = "شکلک ها خاموش اند";
$LANG["FormName"]    = "اسم";
$LANG["FormEmail"]   = "پست الکترونيک";
$LANG["FormLoc"]     = "محل";
$LANG["FormPic"]     = "عکس";
$LANG["FormUrl"]     = "پايگاه وب";
$LANG["FormGender"]  = "جنس";
$LANG["FormMale"]    = "مذکر";
$LANG["FormFemale"]  = "مونث";
$LANG["FormMessage"] = "پيغام شما";
$LANG["FormSelect"]  = "دفتر دوستان";
$LANG["FormUser"]    = "اسم کاربري";
$LANG["FormPass"]    = "رمز";
$LANG["FormReset"]   = "بازگشت به حالت اولیه";
$LANG["FormSubmit"]  = "ارسال";
$LANG["FormPreview"] = "نمايش اوليه";
$LANG["FormBack"]    = "بازگشت";
$LANG["FormEnter"]   = "دفتر دوستان - بخش مدیریت <br>!قبل از آن که به این قسمت وارد شوید باید اسم کاربری و رمز ورود معتبر وارد کنید";
$LANG["FormButton"]  = "برو";
$LANG["FormPriv"]    = "پيفام خصوصي";

# Navigation Bar
$LANG["NavTotal"]   = " : کل رکوردها ";
$LANG["NavRecords"] = ": رکورد هاي نمايش داده شده در صفحه ";
$LANG["NavPrev"]    = "صفحه قبلي";
$LANG["NavNext"]    = "صفحه بعدي";

# Post Errors
$LANG["ErrorPost1"]  = ".شما فراموش نمودید که قسمت اسم را پر نمایید.لطفاً آن را اصلاح فرموده و دوباره بفرستید";
$LANG["ErrorPost2"]  = ".شما فراموش نمودید که قسمت پیغام را پر نمایید.لطفاً آن را اصلاح فرموده و دوباره بفرستید";
$LANG["ErrorPost3"]  = ".پیغام شما با خیلي کوتاه است یا خیلی بلند.لطفاً آن را اصلاح فرموده و دوباره بفرستید";
$LANG["ErrorPost4"]  = ".یکی از قسمت های ورودی به نظر غیر معتبر می آید";
$LANG["ErrorPost5"]  = "دفتردوستان - اشکال";
$LANG["ErrorPost6"]  = "فایل عکس بیش از حد بزرگ است";
$LANG["ErrorPost7"]  = "نوع فایل عکس اشکال دارد";
$LANG["ErrorPost8"]  = "ببخشید!.ما کنترل جلوگیری از حجم ارسال را فعال نموده ایم!.لطفاً پس از گذشت زمان لازم دوباره امتحان نماييد";
$LANG["ErrorPost9"]  = "!آی پی شما محدود گشت";
$LANG["ErrorPost10"] = ".پیغام شما دارای یک سری لغات غیر معتبر است.لطفاً آن را اصلاح فرموده و دوباره بفرستید";
$LANG["ErrorPost11"] = ".شما فراموش نمودید که قسمت نظرات را پر نمایید.لطفاً آن را اصلاح فرموده و دوباره بفرستید";

$LANG["PassMess1"] = ":لطفاً اسم کاربری یا رمز معتبر وارد کنید";
$LANG["PassMess2"] = "اسم کاربری یا رمز غیر معتبر وارد شده بود.خواهشمند است دوباره امتحان بفرمایید";
$LANG["PassMess3"] = ".ببخشید ، اما کلمه عبور وارد شده اشتباه بود";

# Days
$weekday[0] = "شنبه";
$weekday[1] = "دوشنبه";
$weekday[2] = "سه شنبه";
$weekday[3] = "چهارشنبه";
$weekday[4] = "پنجشنبه";
$weekday[5] = "جمعه";
$weekday[6] = "شنبه";

# Months
$months[0]  = "ژانويه";
$months[1]  = "فوريه";
$months[2]  = "مارس";
$months[3]  = "آوريل";
$months[4]  = "مي";
$months[5]  = "ژوئن";
$months[6]  = "جولاي";
$months[7]  = "آگوست";
$months[8]  = "سپتامبر";
$months[9]  = "اکتبر";
$months[10] = "نوامبر";
$months[11] = "دسامبر";

?>
