<?php

/*************************************************************************
Advanced Guestbook 2.4.4 (PHP/MySQL)
Copyright (c) Chi Kien Uong
URL: http://www.proxy2.de
Coppermine integration 1.0.2
Copyright (c) 2010 Gian Luigi Rocca
URL: http://vanrokken.altervista.org/
**************************************************************************
This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
**************************************************************************/

$include_path = dirname(__FILE__);
require_once $include_path."/admin/config.inc.php";

function stripChars($imgFile) {
	$illegalChars = array(
			"?"  => "",
			"\\" => "",
			":"  => "",
			"*"  => "",
			"\"" => "",
			"<"  => "",
			">"  => "",
			"|"  => "",
			"../"=> "",
			"./" => "",
			"\n" => "",
			"\r" => "",
			"\t" => ""
	);
	return trim(strtr($imgFile, $illegalChars));
}

$border = 18;
$size = array();
$picture = "";

if (isset($_GET['img'])) {
    $imgFile = stripChars($_GET['img']);
    if (!empty($imgFile) && is_file("$include_path/$GB_TMP/$imgFile")) {
        $size = GetImageSize("$include_path/$GB_TMP/$imgFile");
        $picture = "$GB_TMP/$_GET[img]";
    } else {
    	$imgFile = stripChars($_GET['img']);
    	if (!empty($imgFile) && is_file("$include_path/$GB_UPLOAD/$imgFile")) {
    	    if (eregi("(^t_)(img-[0-9]+.[a-z]{3})", $imgFile, $regs)) {
    	        $size = GetImageSize("$include_path/$GB_UPLOAD/$regs[2]");
    	        $picture = "$GB_UPLOAD/$regs[2]";
    	    } else {
    	        $size = GetImageSize("$include_path/$GB_UPLOAD/$_GET[img]");
    	        $picture = "$GB_UPLOAD/$imgFile";
    	    }
    	}
    }
}
if (isset($size[1]) && $size[1]>100) {
	$tbl_height = $size[1]+$border;
	$tbl_width = "100%";
} else {
	$tbl_height = 100;
	$tbl_width = 100+$border;
}

?>
<html>
<head>
<title>Guestbook</title>
</head>
<body bgcolor="#CCCCCC" topmargin="0">
<table width="<?php echo $tbl_width; ?>" border="0" cellspacing="0" cellpadding="0" height="<?php echo $tbl_height; ?>">
  <tr>
    <td>
    <?php
        if (!empty($picture)) {
            echo "<a href=\"javascript:window.close()\"><img src=\"$picture\" width=\"$size[0]\" height=\"$size[1]\" border=\"0\"></a>\n";
        }
    ?>
    </td>
  </tr>
</table>
</body>
</html>
